<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePostTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('blog_post', function(Blueprint $table){
            $table->int('id');
            $table->string('image_url');
            $table->string('name');
            $table->string('sex');
            $table->string('idCard');
            $table->string('birthDate');
            $table->string('province');
            $table->string('distrik');
            $table->string('sector');
            $table->string('cell');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('blog_post');
    }
}
