@extends('master')
	@section('content')
	<div class="row">
		<div class="col-md-12">
			<h1>Create Data</h1>
		</div>
	</div>
	<div class="row">
		<div class="col-md-12">
			<form class="" action="{{route('blog.store')}}" method="post">
				{{csrf_field()}}
				<div class="form-group{{($errors->has('id')) ? $errors->first('id') : ''}}">
					<input type="text" name="id" class="form-control" placeholder="Enter Id Here">
					{!! $errors->first('id','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('image_url')) ? $errors->first('image_url') : ''}}">
					<p>Upload Your Picture</p>
					<input type="file" name="image_url">
					{!! $errors->first('image_url','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('name')) ? $errors->first('name') : ''}}">
					<input type="text" name="name" class="form-control" placeholder="Enter Name">
					{!! $errors->first('name','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('sex')) ? $errors->first('sex') : ''}}">
					<p>Select Your Sex :</p>
					<input type="radio" name="sex" value="Laki-laki"> Laki-laki</input><br>
					<input type="radio" name="sex" value="Perempuan"> Perempuan</input>
					{!! $errors->first('sex','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('idCard')) ? $errors->first('idCard') : ''}}">
					<input type="text" name="idCard" class="form-control" placeholder="Enter Your Id Card">
					{!! $errors->first('idCard','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('birthDate')) ? $errors->first('birthDate') : ''}}">
					<input type="text" name="birthDate" class="form-control" placeholder="Enter Your Birthday">
					{!! $errors->first('birthDate','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('province')) ? $errors->first('province') : ''}}">
					<input type="text" name="province" class="form-control" placeholder="Enter Your Province">
					{!! $errors->first('province','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('distrik')) ? $errors->first('distrik') : ''}}">
					<input type="text" name="distrik" class="form-control" placeholder="Enter Your Distrik">
					{!! $errors->first('distrik','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('sector')) ? $errors->first('sector') : ''}}">
					<input type="text" name="sector" class="form-control" placeholder="Enter Your Sector">
					{!! $errors->first('sector','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group{{($errors->has('cell')) ? $errors->first('cell') : ''}}">
					<input type="text" name="cell" class="form-control" placeholder="Enter Your Cellar">
					{!! $errors->first('cell','<p class="help-block">:message</p>') !!}
				</div>
				<div class="form-group">
					<input type="submit" class="btn btn-primary" value="save">
				</div>
			</form>
		</div>
	</div>
@stop