@extends('master')
	@section('content')
	<div class="row">
		<div class="col-md-12">
			<h1>PABWE CRUD</h1>
		</div>
	</div>
	<div class="row">
		<table class="table table-striped">
			<tr>
				<th>ID</th>
				<th>Image</th>
				<th>Full names</th>
				<th>Sex</th>
				<th>Identity Card NR</th>
				<th>Birth Date</th>
				<th>Province</th>
				<th>District</th>
				<th>Sector</th>
				<th>Cellar</th>
				<th>Option</th>
			</tr>
			<a href="{{route('blog.create')}}" class="btn btn-info pull-right">Create New Data</a><br><br>
			@foreach($blogs as $blog)
				<tr>
					<td>{{$blog->id}}</td>
					<td><img width="40" height="40" src="{{'images/'.$blog->image_url}}"></td>
					<td>{{$blog->name}}</td>
					<td>{{$blog->sex}}</td>
					<td>{{$blog->idCard}}</td>
					<td>{{$blog->birthDate}}</td>
					<td>{{$blog->province}}</td>
					<td>{{$blog->distrik}}</td>
					<td>{{$blog->sector}}</td>
					<td>{{$blog->cell}}</td>
					<td>
						<form class="" action="{{route('blog.destroy',$blog->id)}}" method="post">
							<input type="hidden" name="_method" value="delete">
							<input type="hidden" name="_token" value="{{csrf_token()}}">
							<a href="{{route('blog.edit',$blog->id)}}" class="btn btn-primary">Edit</a>
							<input type="submit" class="btn btn-danger" onclick="return confirm('Are you sure to delete this data?');" name="name" value="Delete">
						</form>
					</td>
				</tr>
			@endforeach
		</table>
	</div>
@stop